BODY {
	
}
.scrollingNews {
	SCROLLBAR-FACE-COLOR: #5c6bb0; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: white; SCROLLBAR-DARKSHADOW-COLOR: white
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
oi {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
A:link {
	COLOR: #233892; FONT-FAMILY: sans-serif; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #233892; FONT-FAMILY: sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #333333; FONT-FAMILY: sans-serif; TEXT-DECORATION: underline
}
.bwhitelink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.bwhitelink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bwhitelink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bwhitelink:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bwhitelink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.menu2link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.menu2link:link {
	COLOR: #233892; TEXT-DECORATION: none
}
A.menu2link:visited {
	COLOR: #233892; TEXT-DECORATION: none
}
A.menu2link:active {
	COLOR: #233892; TEXT-DECORATION: none
}
A.menu2link:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menulink {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.menulink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menulink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menulink:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menulink:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.yellowlink {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.yellowlink:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.yellowlink:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.yellowlink:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.yellowlink:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.redlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.redlink:link {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.redlink:visited {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.redlink:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.redlink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.bredlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A.bredlink:link {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.bredlink:visited {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.bredlink:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.bredlink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.boldred {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.lightgrey {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.boldgreen {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #1f7a87; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.smallwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.xsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.blue {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #5c6caf; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.schoolname {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffcc00; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #5c6caf; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.title11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #5c6caf; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.underlined {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: underline
}
.menus {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.boldgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #11464e; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.boldgrey9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
.date {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; TEXT-DECORATION: none
}
